<template>
	<view>
		<image v-if="os!='ios'" class="img" src="https://cdn.his.cdwjyyh.com/minapp/course/android_app.jpg" mode="widthFix"></image>
		<image v-if="os!='android'" class="img" src="https://cdn.his.cdwjyyh.com/minapp/course/ios_app.jpg" mode="widthFix"></image>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				os: ''
			}
		},
		onLoad() {
			uni.getSystemInfo({
				success: (res)=>{
					this.os = res.osName
				}
			});
		}
	}
</script>

<style scoped>
	.img {
		width: 100%;
		display: block;
	}
</style>